QUOTA(1)

NAME
quota - display disc usage and limits

SYNOPSIS
quota [ -qv ] [ user ]

DESCRIPTION
Quota displays users' disc usage and limits. Only the super-user may use the optional user argument to view the limits of users other than himself.

The -q flag prints a more terse message, containing only information on file systems where usage is over quota.

If a -v flag is supplied, quota will also display user's quotas on file systems where no storage is allocated.

Quota reports only on file systems which have disc quotas. If quota exits with a non-zero status, one or more file systems are over quota.

SEE ALSO
quota(2), quotaon(8)